.snackbar {
	margin-bottom: 0;
	padding: 1.25rem;
	font-size: 0.9375rem;
	border-radius: 0.625rem;
}

.snackbar-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: -10px;
	margin-left: -10px;
}

.snackbar-inner:empty {
	margin-bottom: 0;
	margin-left: 0;
}

.snackbar-inner > * {
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}

.snackbar-title {
	font-weight: 500;
}

.snackbar-icon {
	margin-right: .7em;
	vertical-align: middle;
}

.snackbar-primary .snackbar-title {
	color: #177ee5;
}

.snackbar-secondary .snackbar-title {
	color: #80dfff;
}

.snackbar-success .snackbar-title {
	color: #77ba21;
}

.snackbar-info .snackbar-title {
	color: #138ce4;
}

.snackbar-warning .snackbar-title {
	color: #f19711;
}

.snackbar-danger .snackbar-title {
	color: #e72660;
}

.snackbar-light .snackbar-title {
	color: #f7f7f7;
}

.snackbar-dark .snackbar-title {
	color: #112950;
}

.snackbar + .snackbar {
	margin-top: 1.875rem;
}

@media (min-width: 992px) {
	.snackbar {
		padding: 1.0625rem 1.25rem;
	}
}